Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 22:43:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdullah alahmadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah alahmadi Bot:  Hi Abdullah Alahmadi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558906440            02:26 AM, 16th Jul                   Sohaib                   Hi&nbsp; Abdullah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:27 AM, 16th Jul                     abdullah alahmadi                    Hi sohaib, i was return my wrong item           02:28 AM, 16th Jul                     abdullah alahmadi                    And i still have what i want to return           02:28 AM, 16th Jul                     abdullah alahmadi                    What can i do now to recevi my pijama back ?           02:28 AM, 16th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           02:29 AM, 16th Jul                     abdullah alahmadi                             02:30 AM, 16th Jul                     abdullah alahmadi                    This is my order numper           02:30 AM, 16th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:30 AM, 16th Jul                     abdullah alahmadi                    Ans i request to return 3 items, but today i sent a wrong bag with the dilevery           02:31 AM, 16th Jul                     abdullah alahmadi                    Ok           02:31 AM, 16th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:31 AM, 16th Jul                     abdullah alahmadi                    I don't ask about the refunds           02:32 AM, 16th Jul                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases and a refund will be initiated           02:32 AM, 16th Jul                     abdullah alahmadi                    I need to sent the other items which i request to change it           02:32 AM, 16th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           02:32 AM, 16th Jul                     abdullah alahmadi                    Can the dilevery come again to take what i want ti return it ?           02:33 AM, 16th Jul                     abdullah alahmadi                    Can i speak by arabic ?           02:33 AM, 16th Jul                     abdullah alahmadi                    I submit a wrong bag to the delivery, and i want to take it again and send the other items which i already ask about return it           02:35 AM, 16th Jul                     abdullah alahmadi                    If you can see my order i ask to return two dress for girls and one pijama for women           02:35 AM, 16th Jul                     abdullah alahmadi                    But what i send was the pijama for man           02:36 AM, 16th Jul                     abdullah alahmadi                    That what i mean           02:36 AM, 16th Jul                     abdullah alahmadi                    are you still here           02:37 AM, 16th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;however we wont be able to process a return item when the already collect from your side successfully           02:40 AM, 16th Jul                     abdullah alahmadi                    Ok thanks a lot           02:41 AM, 16th Jul                   Sohaib                   مرحباً معك صهيب يسرني مساعدتك           02:41 AM, 16th Jul                   Sohaib                   Is there anything else I can help you with?           02:41 AM, 16th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866489